﻿@charset "UTF-8";

/* --- main css --- */
.owl-carousel .owl-wrapper:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
.owl-carousel{
	/* display: none; */
	position: relative;
	width: 100%;
	-ms-touch-action: pan-y;
}
.owl-carousel .owl-wrapper{
	display: none;
	position: relative;
	-webkit-transform: translate3d(0px, 0px, 0px);
}
.owl-carousel .owl-wrapper-outer{
	overflow: hidden;
	position: relative;
	width: 100%;
}
.owl-carousel .owl-wrapper-outer.autoHeight{
	-webkit-transition: height 500ms ease-in-out;
	-moz-transition: height 500ms ease-in-out;
	-ms-transition: height 500ms ease-in-out;
	-o-transition: height 500ms ease-in-out;
	transition: height 500ms ease-in-out;
}

.owl-carousel .owl-item{
	float: left;
}
.owl-pagination {width:100%;text-align:center;}
.owl-pagination .owl-page {
	cursor:pointer;display:inline-block;width:15px;height:15px;margin:0 5px;
	background-color:#fff
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;}
.owl-pagination .owl-page.active {background-color:#d31145;}


/* 메인비주얼 */
#mVisual {
	width: 100%;overflow: hidden;
	/* height: 550px; */
	background: #027fc8;
	position: relative;
}
#mVisual li {width: 100%;}
#mVisual li .visCont {position: absolute; left: 50%; margin-left: -500px; z-index: 1;}
#mVisual li .visCont .txt {display: block; margin-top: 10%;}
#mVisual li .visCont .more {display: block; margin-top: 5%;}
#mVisual li .vis {position: relative; z-index: 0; height: auto;}
/* #mVisual li .vis img {z-index: 0;} */

/* 메인비주얼 - 뉴스레터  */
#mVisual .newsFormWrap {position: absolute; bottom: 0; width: 100%; height: 100px; }
#mVisual .newsFormWrap .inner {
	background: #10429f; padding: 0 30px; box-sizing: border-box;
	height: 100%;
}
#mVisual .newsFormWrap .formClose {
	position: absolute; right: 0; top: 0;
	display: block;
	width: 30px;
	height: 30px;
	background: #143496 url('../images/n_main/icon_close.png') no-repeat center;
	font-size: 0; text-indent: -999999em;
	cursor: pointer;
}
#mVisual .newsFormWrap .newsTxt {
	display: block;
	background: url('../images/n_main/icon_news.png') no-repeat 0 center;
	color: #fff;
	height: 70px;
}
#mVisual .newsFormWrap .newsTxt .tit {font-weight: 600;}
#mVisual .newsFormWrap .newsTxt .slogan {letter-spacing: -0.8px;}
#mVisual .newsFormWrap .newsForm {position: relative;}
#mVisual .newsFormWrap .newsForm .newsInput {
	position: absolute;
	left: 0; top: 0; bottom: 0;
}
#mVisual .newsFormWrap .newsForm .newsInput input {
	text-indent: 1em;
	background: #fff;
	border:0;
	width: 100%;
}
#mVisual .newsFormWrap .newsForm .btn {
	position: absolute;
	right: 0;
	color: #fff;
	background: #333;
	text-align: center;
}
#mVisual .newsFormWrap .newsAgree {color: #4b9dcd;}
#mVisual .newsFormWrap .newsAgree input[type="checkbox"] {
	vertical-align: middle;
	border: 1px solid #4b9dcd; background: none;
}

.newsAgreePop {
	position: absolute;
  display: none;
  padding: 10px;
  background: rgba(255,255,255,.8);
  overflow-y: scroll;
  overflow-x: hidden;
  box-sizing: border-box;
	text-align: left;
	z-index:9999;
}
.newsAgreePop.on {display: block;}
.newsAgreePop .pop_textarea {width:100%; text-align: left !important;}
.newsAgreePop .pop_textarea p {line-height:1.5; font-size:12px !important; color:#5a5a5a; margin-bottom:10px;}
.newsAgreePop .pop_textarea p.p2 {font-size:13px; color:#ef5672;}
.newsAgreePop .pop_textarea p.font_11 {font-size:11px;}
.newsAgreePop .pop_textarea p strong {font-weight:bold;}
.newsAgreePop .pop_textarea h2 {font-size:12px; color:#5a5a5a; line-height:1.5; font-weight:bold; margin-bottom:3px;}
.newsAgreePop .pop_textarea h3 {font-size:12px; color:#5a5a5a; line-height:1.5; margin-bottom:3px;}
.newsAgreePop .pop_textarea h3 strong {font-weight:bold;}
.newsAgreePop .pop_textarea ul {margin-bottom:10px;}
.newsAgreePop .pop_textarea ul li {font-size:12px; color:#5a5a5a; line-height:1.5;}
.newsAgreePop .pop_textarea ul li a {font-size:12px; color:#5a5a5a; text-decoration:underline;}
.newsAgreePop .pop_textarea .pop_table {width:100%; border:1px solid #5a5a5a; border-bottom:0; margin-bottom:10px;}
.newsAgreePop .pop_textarea .pop_table table {width:100%; margin:0; padding:0;}
.newsAgreePop .pop_textarea .pop_table table th { text-align:center; vertical-align:middle; font-size:12px; font-weight:bold; color:#5a5a5a; padding:5px 0; border-right:1px solid #5a5a5a; border-bottom:1px solid #5a5a5a;}
.newsAgreePop .pop_textarea .pop_table table th.last { border-right:0;}
.newsAgreePop .pop_textarea .pop_table table td { text-align:center; vertical-align:middle; font-size:12px; color:#5a5a5a; padding:5px; border-right:1px solid #5a5a5a; border-bottom:1px solid #5a5a5a; line-height:1.5;}
.newsAgreePop .pop_textarea .pop_table table td.last {  border-right:0;}
.newsAgreePop .pop_textarea .pop_table table td.text_left { text-align:left;}
.newsAgreePop .pop_textarea ol {margin-bottom:10px;}
.newsAgreePop .pop_textarea ol li {font-size:12px; color:#5a5a5a; line-height:1.5;}

/* 게시판 + 배너 */
#mConts {margin-top: 3.5%;}
.noticeWrap {
	float:left;
	width: 49.09090909090909%;
	height: 332px;
	border-bottom: 1px solid #dddddd;
}
.noticeWrap .tabHead {
	position:relative;
	display:block;

}
.noticeWrap .tabHead a.more {
	font-weight: 500;
	position:absolute; display: block; top:22px; right:0;
	width: 25px; height: 25px; border: 1px solid #eee;
	font-size: 0; text-indent: -9999px;
	background: url('../images/common/icon_plus.gif') no-repeat center;
}
.noticeWrap .tabHead ul {
	border-bottom:2px solid #d7d7d7;
}
.noticeWrap .tabHead ul li {}

.noticeWrap .tabHead li {margin-right: 15px; float:left; width:auto; text-align:center; color:#818181; position: relative;}
.noticeWrap .tabHead li a {display:block; color:#999999; font-size:15.5px; font-weight: 600;padding: 25px 0;}
.noticeWrap.noticeWrap .tabHead li.ui-tabs-active {color: #ee3f60;}
.noticeWrap.noticeWrap .tabHead li.ui-tabs-active a:after {
	content: "";
	position: absolute;
	left: 0;
	bottom: -2px;
	display: block;
	width: 100%;
	height: 2px;
	background: #ee3f60;
}
.noticeWrap .tabHead li.ui-tabs-active a { color:#ee3f60; display: block;}
.noticeWrap .tabBody {clear:both; display:block;}
.noticeWrap .tabBody li {margin-top: 4%;width: 100%; position: relative; display:block;}
.noticeWrap .tabBody li a {display: inline-block; width: 100%;}
.noticeWrap .tabBody li .main_notice_tit {font-size: 18px; display:inline-block; width:80%; overflow:hidden;white-space:nowrap;text-overflow:ellipsis;vertical-align:top;}
.noticeWrap .tabBody li .main_notice_date {
	display: inline-block; font-size: 16px; color: #999; letter-spacing: 0;
	position: absolute; right: 0;
}


#mBanner {float: right; width: 49.09090909090909%; height: 320px;}
#mBanner li a {display: block; overflow: hidden; border: 1px solid #e5e5e5; position: relative;}
#mBanner li a img {width: 100%;}
#mBanner li a .box {display: block; position: absolute; top: 75%; bottom: 0; left: 0; right: 0; background: rgba(0,0,0,0.6); color: #fff; padding: 3% 10px; }
#mBanner li a .box span {display: block; width: 100%;vertical-align: middle;}
#mBanner li a .box .tit {font-size: 18px; font-weight: 600;}
#mBanner li a .box .desc {
	margin-top: 5px;
	font-size: 14px;
	text-overflow:ellipsis;
	white-space:nowrap;
	word-wrap:normal;
	width:100%;
	overflow:hidden;
}
#mBanner li a .box .date_str {margin-top: 5px; font-size: 13px;}

/*****************
 교육·행사 참가신청
*******************/
.mRequest {margin-top: 3.5%;}
.mRequest h2 {font-size: 0;height: 0;text-indent: -9999999em;}
#mRequest .inner .slider {position:relative;width:1100px;}
#mRequest .inner .owl-item {float:left;width:100%;/*height:725px;*/}
#mRequest .inner .slider .owl-wrapper-outer {overflow:hidden;position:relative;width:100%;}
#mRequest .inner .slider .owl-wrapper {position:relative;}
#mRequest .owl-pagination {width:100%;text-align:center;}
#mRequest .owl-pagination .owl-page {
	cursor:pointer;display:inline-block;
	width:15px;
	height:15px;
	margin:0 5px;
	background-color:#a9a9a9;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
}
#mRequest .owl-pagination .owl-page.active {background-color:#535353;}
#mRequest .owl-buttons {position: absolute; top: 50%; margin-top: -48px; width: 100%;}
#mRequest .owl-buttons > div {
	width: 40px; height: 76px; position: absolute; cursor: pointer;
	background: url('../images/n_main/btn_arrow.png') 0 0 no-repeat;
	font-size: 0;
}
#mRequest .owl-buttons .owl-prev {left: -100px;}
#mRequest .owl-buttons .owl-next {right: -100px; background-position: right 0;}

.mRequest .slider .item li {
	float:left;width:260px;height:214px;margin-left:20px; text-align: center;
	vertical-align: top;
}
.mRequest .slider .item li {
	margin-bottom:22px;
}
.mRequest .slider .item li a {position:relative;display:block; color: #fff;}
.mRequest .slider .item li a .thumb {display:block;}
.mRequest .slider .item li a .thumb img {width:260px;height:214px;}
.mRequest .slider .item li a .tit {display: block; height: 0; text-indent: -9999px;}
.mRequest .slider .item li.first {width:540px;height:450px;margin-left:0;}
.mRequest .slider .item li.first a .thumb img {width:540px;height:450px;}

/* over */
.mRequest .slider .item li a .over {display:none;}
.mRequest .slider .item li a:hover .over {display:block;}
.mRequest .slider .item li a .cont {
	position: absolute;
	left: 0px; top: 0px;
	color:#fff; z-index: 200;
	font-size:16px; line-height:22px;
	padding: 20px;
}
.mRequest .slider .item li a .cont .title {
	font-size:20px; line-height:1.2;
	font-weight:600;
	display: block;
}
.mRequest .slider .item li a .cont .desc {
	display: block;
	margin-top: 5px;
	font-size:16px;
	line-height:1.2;
}
.mRequest .slider .item li a .cont .desc .sub_desc {
	margin-top: 0.3em;
	display: block;
}
.mRequest .item li a .over .bg{
	position:absolute;
	left:0;
	top:0;
	z-index:100;
	display:block;
	box-sizing: border-box;
	width:100%; height:100%;
	background:rgba(0,0,0,0.8);
	border:3px solid #e04778;
}
.mRequest .item li.first a .cont {padding:50px;}
.mRequest .item li.first a .cont .title {font-size:27px;}
.mRequest .item li.first a .cont .desc {margin-top: 20px;font-size: 18px;}
.mRequest .item li.first a .over .bg {
	position: absolute;
	top: 0; bottom: 0	 right: 0; left: 0;
	border-width: 5px;
}


/* =====================
퀵메뉴
===================== */
#mQuickMenu { margin-top:3.5%; background: #f4f4f4; padding: 22px 0;text-align: center;}
#mQuickMenu li {display: inline-block; width: 11%; padding: 0 1%; vertical-align: top;}
#mQuickMenu li a {font-size: 14px; line-height: 1.2; color:#818181;}
#mQuickMenu li a .icon {
	display:block;
	text-align: center;
	overflow: hidden;
}
#mQuickMenu li a .icon img {width: 100%; max-width: 75px;}
#mQuickMenu a .txt {
	margin-top: 10px;
	display: block; text-align: center;
	line-height: 1.3;
	word-break: keep-all;
}
#mQuickMenu a .txt span {word-break: keep-all;}


/* =====================
위셋소개 & 사업소개
===================== */
#mIntroduceWrap {width: 100%; min-height: 430px; position: relative;
	background: url('../images/n_main/bg_introduce.gif') no-repeat center;
}
#mIntroduceWrap .inner {position: inherit;}
#mIntroduceWrap #mWiset,
#mIntroduceWrap #mBusiness {min-height: 430px;}
#mIntroduceWrap h2.title {
		background: rgba(255,255,255,0.5);
		padding: 10px 30px;
		display: inline-block;
		border-radius: 20px;
		font-size: 18px;
		font-weight: 600;
}
#mIntroduceWrap dl.txtWrap,
#mIntroduceWrap a {color: #fff;}

#mIntroduceWrap dl.txtWrap {margin-top: 30px;}
#mIntroduceWrap dl.txtWrap dt {font-size:26px;line-height:1.3em; color: #fff;}
#mIntroduceWrap dl.txtWrap dd.txt2 {
	margin-top: 20px;
	line-height: 1.5em;
	margin-bottom:35px;
}
#mIntroduceWrap .more {
	display: block;
	width: 143px;
	height: 32px;
	line-height: 32px;
	position: relative;
	background: url(../images/n_main/btn_more1.png) no-repeat 0 bottom;
	font-size: 14px;
}
#mBusiness dl.txtWrap dd .more {
	position: absolute;
	right: 0;
	background-image: url(../images/n_main/btn_more2.png);

}

.mobileInner {
	position: relative; z-index: 1;
	width: 550px;
}



#mWiset {
	float: left; position: relative;	width: 50%;
	background:#ee3f60 url('../images/n_main/bg_wiset.gif') no-repeat 0 0;
}

#mWiset h2.title {color: #ad0021;}
#mWiset dl.txtWrap .list li {margin-bottom:4px; line-height:20px;}
#mWiset:before {
	content: "";
	display: block;
	position: absolute;
	width: 233px; height: 220px;
	top: 30px; right: 15px;
	background: url('../images/n_main/bg_wiset_obj.png') no-repeat center;
	z-index: 2;
}

#mBusiness {
	float: right;
	width:50%;
	text-align: right;
	position: relative;
	background:#213f99 url('../images/n_main/bg_business.gif') no-repeat right 0;

}
#mBusiness:before {
	content: "";
	display: block;
	position: absolute;
	width: 224px; height: 216px;
	bottom: 30px;left: 40px;
	background: url('../images/n_main/bg_business_obj.png') no-repeat center;
	z-index: 1;
}
#mBusiness h2 {color:#011759;}


.mIntroduceOn {
	position: absolute;
	display: none;
	height: 430px;
	top: 0;
	bottom: 0;
	z-index: 10;
}
.mIntroduceOn .mIntroduceClose {
	display: block; width: 30px; height: 30px; background:url('../images/n_main/icon_close.png') no-repeat center;
	cursor: pointer;
	position: absolute; top: 0;
	font-size: 0; text-indent: -9999px;
}

.mWisetOn .mIntroduceClose {background-color: #aa132e; right: 0;}
.mWisetOn {background: #ee3f60; left: 50%; right: 0;}
.mWisetOn .mWisetCont ul li {
	padding: 2% 0;
	background: url('../images/n_main/bul_02.png') 0 center no-repeat;
	text-indent: 10px;
	font-size: 18px;
}
.mWisetOn .mWisetCont ul li a {
	display: inline-block;
	padding-right:30px;background:url('../images/n_main/icon_arrow3.png') no-repeat center right;
}

.mBusinessOn {background: #213f99; right: 50%; left: 0;}
.mBusinessOn .mIntroduceClose {background-color: #0a2269;	left: 0;}
.mBusinessOn dl {padding-bottom:15px;}
.mBusinessOn dl dt {font-size:18px;}
.mBusinessOn dl dt a {padding-right:30px;background:url('../images/n_main/icon_arrow1.png') no-repeat center right;}
.mBusinessOn dl.on dt a {background-image: url('../images/n_main/icon_arrow2.png')}
.mBusinessOn dl .list li {margin-top:4px;	color:#343b33;}


/* 뉴스레터 */
#mNewsletter {
	padding-top: 60px;
	background: #e5e5e5;
}
#mNewsletter img {width: 100%;}


/* 모바일&타블렛 공통 320 이상  */
@media all and (max-width : 1100px) {
	/* 메인비주얼 */
	/* #mVisual {height: auto;} */
	#mVisual {margin-top: 41px;}
	#mVisual li .vis img {display: block; width: 100%;}
	#mVisual li .visCont {
		left: 0; margin-left: 0;
		padding: 0	5%;
		width: 100%;
	}
	#mVisual li .visCont .txt {margin-top: 20%;}
	#mVisual li .visCont .txt img {width: 50%;}
	#mVisual li .visCont .more img {width: 20%;}

	#mVisual .newsFormWrap {position: relative; width: 100%; height: auto; }
	#mVisual .newsFormWrap .inner {padding: 10px 2%;}
	#mVisual .newsFormWrap .formClose {display: none;}
	#mVisual .newsFormWrap .newsTxt {
		padding-left: 40px;
		position: relative;
		height: auto;
		background-size: 30px;
		background-position: 0 center;
	}
	#mVisual .newsFormWrap .newsTxt .tit {display: block;font-size: 20px;}
	#mVisual .newsFormWrap .newsTxt .slogan {margin-top: 5px; display: block; font-size: 13px; line-height: 1.2;}
	#mVisual .newsFormWrap .newsForm {margin-top: 10px; width: 100%; height: 35px;}
	#mVisual .newsFormWrap .newsForm .newsInput {right: 100px;}
	#mVisual .newsFormWrap .newsForm .newsInput input {height: 35px; font-size: 13px;}
	#mVisual .newsFormWrap .newsForm .btn {
		font-size: 14px;
		width: 100px; height: 35px;
		line-height: 35px;
	}
	#mVisual .newsFormWrap .newsAgree {
		margin-top: 5px;
		text-align: right; font-size: 12px;
	}

	#mVisual .newsAgreePop {width: 100%; height: 200px; left: 0; bottom: 126px;}

	.bbsWrap.noticeWrap {float: none; width: 100%;}


	#mConts {padding: 0 2.5%;}
	.noticeWrap {width: 100%; max-width: none; height: auto; /*padding-bottom: 1.5%;*/}
	.noticeWrap .tabHead ul {height: auto;}
	.noticeWrap .tabHead li {margin-right:15px;margin-top:10px;}
	.noticeWrap .tabHead li a {font-size:14px; padding: 5px 0 10px;}
	.noticeWrap .tabHead a.more {top: 10px;}
	.noticeWrap .tabBody {margin-top: 10px;}
	.noticeWrap .tabBody li {margin: 1% 0;}
	.noticeWrap .tabBody li .main_notice_tit {font-size: 13px; width:85%;}
	.noticeWrap .tabBody li .main_notice_date {font-size: 13px;}
	/*  */
	#mBanner {width: 100%; height: auto; margin-top: 3%;}
	#mBanner li a img {width: 100%;}
	#mBanner li a .box .tit {font-size: 15px;}
	#mBanner li a .box .desc {font-size: 13px;}
	#mBanner li a .box .date_str {display: none;}
	/* PAGER */
	#mBanner .bx-wrapper .bx-pager {
	  text-align: center;
	  font-size: .85em;
	  font-family: Arial;
	  font-weight: bold;
	  color: #666;
	  padding-top: 20px;
	}
	#mBanner .bx-wrapper .bx-pager.bx-default-pager a {
	  background: #a9a9a9;
	  text-indent: -9999px;
	  display: block;
	  width: 10px;
	  height: 10px;
	  margin: 0 5px;
	  outline: 0;
	  -moz-border-radius: 5px;
	  -webkit-border-radius: 5px;
	  border-radius: 5px;
	}
	#mBanner .bx-wrapper .bx-pager.bx-default-pager a:hover,
	#mBanner .bx-wrapper .bx-pager.bx-default-pager a.active,
	#mBanner .bx-wrapper .bx-pager.bx-default-pager a:focus {
	  background: #535353;
	}
	#mBanner .bx-wrapper .bx-pager-item,
	#mBanner .bx-wrapper .bx-controls-auto .bx-controls-auto-item {
	  display: inline-block;
	  vertical-align: bottom;
	  *zoom: 1;
	  *display: inline;
	}
	#mBanner .bx-wrapper .bx-pager-item {
	  font-size: 0;
	  line-height: 0;
	}
	#mBanner .bx-controls-direction {display: none;}
	#mBanner .bx-controls-auto-item .bx-start,
	#mBanner .bx-controls-auto-item .bx-stop {display: none;}
	#mQuickMenu {margin-top: 5%;}
	#mQuickMenu li {width: 15%; padding: 0 2%;}

	#mQuickMenu a .txt {font-size: 11px;}

	/* 교육·행사 참가신청 */
	#mRequest2 .inner .slider {position:relative;width:100%;}
	#mRequest2 {height:auto; margin: 3% 2.5%;}
	#mRequest2 .slider .item li {float:left;width:47%; height:auto; margin:0 auto;}
  #mRequest2 .slider .item li a .thumb img {width:100%;height:auto;}
	#mRequest2 .slider .item li a:hover .over {display:none;}
	/* PAGER */
	#mRequest2 .bx-wrapper .bx-pager {
	  text-align: center;
	  font-size: .85em;
	  font-family: Arial;
	  font-weight: bold;
	  color: #666;
	  padding-top: 20px;
	}
	#mRequest2 .bx-wrapper .bx-pager.bx-default-pager a {
	  background: #a9a9a9;
	  text-indent: -9999px;
	  display: block;
	  width: 10px;
	  height: 10px;
	  margin: 0 5px;
	  outline: 0;
	  -moz-border-radius: 5px;
	  -webkit-border-radius: 5px;
	  border-radius: 5px;
	}
	#mRequest2 .bx-wrapper .bx-pager.bx-default-pager a:hover,
	#mRequest2 .bx-wrapper .bx-pager.bx-default-pager a.active,
	#mRequest2 .bx-wrapper .bx-pager.bx-default-pager a:focus {
	  background: #535353;
	}
	#mRequest2 .bx-wrapper .bx-pager-item,
	#mRequest2 .bx-wrapper .bx-controls-auto .bx-controls-auto-item {
	  display: inline-block;
	  vertical-align: bottom;
	  *zoom: 1;
	  *display: inline;
	}
	#mRequest2 .bx-wrapper .bx-pager-item {
	  font-size: 0;
	  line-height: 0;
	}

	/* 위셋소개 & 사업소개 */
	#mIntroduceWrap {min-height: auto;}
	#mIntroduceWrap .mobileInner {padding: 0 2%; width: 96%;}
	#mIntroduceWrap:before,
	#mIntroduceWrap:after {content: ""; background: none;}
	#mIntroduceWrap dl.txtWrap dd.txt2 {margin-bottom: 0;}
	#mIntroduceWrap .mIntroduceClose {display: none;}
	#mIntroduceWrap .more {display: none;}
	#mIntroduceWrap #mWiset,
	#mIntroduceWrap #mBusiness {
		padding: 30px 0 0;
		float: none;
		width: 100%;
		box-sizing: border-box;
		text-align: left;
		min-height: auto;
	}
	#mIntroduceWrap h2.title {font-size: 16px;}
	#mIntroduceWrap dl.txtWrap dt {font-size: 20px;font-weight: 500;}
	#mIntroduceWrap dl.txtWrap dd.txt2 {font-size: 14px;}

	.mobileInner {position: relative;}

	#mWiset {background:#ee3f60 url('../images/n_main/bg_wiset2.gif') no-repeat 0 0; background-size: cover;}
	#mWiset:before {background-size: 150px;z-index: 0; right: 0; top: 0; background-position: right;}

	#mBusiness {background: #213f99 url('../images/n_main/bg_business2_t.gif') no-repeat right top;}
	#mBusiness:before {top: 20px; right: 10px;	left: inherit; background-size: 200px;}

	.mIntroduceOn {
		position: relative;
		display: block;
		width: 100%; height: auto;	z-index: 1;
		left: 0;
		padding: 30px 0;
	}

	.mWisetOn {background: #ee3f60; display: block;}
	.mWisetOn .mWisetCont ul {width: 50%;float: left; padding:0 10px;box-sizing: border-box;}
	.mWisetOn .mWisetCont ul li {font-size: 14px; background-position:0 12px; text-indent:0; padding-left:10px;}
	.mWisetOn .mWisetCont ul li a {word-break:keep-all; display:inline; padding-right:25px;}
	.mBusinessOn {
		background:#213f99 url('../images/n_main/bg_business2_b.gif') no-repeat 0 bottom;
	}
	.mBusinessOn dl {
		padding:2% 0;
		border-bottom: 1px solid rgba(255,255,255,0.6);
	}
	.mBusinessOn dl dt {font-size: 13px;}
	.mBusinessOn dl dt a {display: block;}
	.mBusinessOn dl .list li {
		padding-left:7px;
		background:url('../images/n_main/bul_01.png') no-repeat 0 8px;
	}
	.mBusinessOn dl dd ul li a {font-size: 12px;}

	/* 퀵메뉴 */
	#mQuickMenu li a {font-size: 12px;}

	/* 뉴스레터 */
	#mNewsletter {padding: 1.5% 2.5% 0;}

}


/* 태블릿 768이상 */
@media all and (min-width : 768px) {
	#mVisual li .visCont .txt {margin-top: 15%;}
	#mVisual li .visCont .txt img {width: auto;}
	#mVisual li .visCont .more img {width: auto;}

	#mVisual .newsFormWrap {position: absolute;}
	#mVisual .newsFormWrap .formClose {display: block;}

	#mVisual .newsFormWrap .newsTxt {line-height: 35px;}
	#mVisual .newsFormWrap .newsTxt .tit {display: inline-block; vertical-align: middle; position: relative; padding-right: 15px;}
	#mVisual .newsFormWrap .newsTxt .tit:after {
		content: "";
		position: absolute;
		top: 50%; margin-top: -9px;
		right: 3px;
		display: inline-block;
		width: 1px;
		height: 18px;
		background: #017dc7;
	}
	#mVisual .newsFormWrap .newsTxt .slogan {display: inline-block; vertical-align: middle; font-size: 15px;}
	.mRequest .slider .item li a:hover .over {display:block;}
	#mQuickMenu a .txt {font-size: 14px;}

	#mWiset:after {background-size: 233px;}

}

@media all and (max-width : 500px) {
	.noticeWrap .tabBody li .main_notice_tit {width:80%;}
}
/* 타블렛 공통 786 이상  */
@media all and (min-width : 786px) and (max-width : 1100px) {
	#mVisual .vis1.tOnly {display: block;}
	#mVisual .vis1.mOnly {display: none;}

}

/* pc 1100px 이상 */
@media all and (min-width : 1100px) {
	#tnb .tSearch .btnMain {font-size: 0;}

	#mVisual li .vis img {position: relative; left: 50%; margin-left: -960px;}
	#mVisual .newsFormWrap {position: absolute;}
	#mVisual .newsFormWrap .newsTxt {
		position: absolute;
		left: 30px;
		top: 15px;
		width: 550px;
	}

	#mVisual .newsFormWrap .newsTxt .tit {
		height: 70px;
		line-height: 70px;
		font-size: 24px;
		text-indent: 58px;
	}
	#mVisual .newsFormWrap .newsTxt .tit:after {
		margin-top: 0;
		height: 70px;
		top: 0;
	}
	#mVisual .newsFormWrap .newsTxt .slogan {
		width: 59%;
		font-size: 18px;
		line-height: 1.3;
		word-break: keep-all;
	}
	#mVisual .newsFormWrap .newsTxt .slogan span {display: inline-block;}
	#mVisual .newsFormWrap .newsForm {float: right; margin-top: 30px; width: 475px; height: 40px;}
	#mVisual .newsFormWrap .newsForm .newsInput {right: 130px;}
	#mVisual .newsFormWrap .newsForm .newsInput input {height: 40px;}
	#mVisual .newsFormWrap .newsForm .btn {
		font-size: 16px;
		width: 130px; height: 40px;
		line-height: 40px;
	}
	#mVisual .newsFormWrap .newsAgree {position: absolute; font-size: 12px; bottom: 8px; right: 30px;}
	#mVisual .newsAgreePop {width: 1100px; height: 200px; left: 50%; margin-left: -550px; top: 255px;}


	#mBanner .bx-controls {
		position: absolute; top: -30px; right: 0; width: 103px;
	}
	#mBanner .bx-pager {display: none;}
	/* DIRECTION CONTROLS (NEXT / PREV) */
	#mBanner .bx-wrapper .bx-prev {
	  left: 0;
	  background: url('../images/n_main/main_btn1.png') no-repeat 0 0;
	}
	#mBanner .bx-wrapper .bx-prev:hover {background-position: 0 -25px}
	#mBanner .bx-wrapper .bx-next {
	  right: 0;
	  background: url('../images/n_main/main_btn1.png') no-repeat right 0;
	}
	#mBanner .bx-wrapper .bx-next:hover {background-position: right -25px;}
	#mBanner .bx-wrapper .bx-controls-direction a {
	  position: absolute;
	  top: 0;
	  outline: 0;
	  width: 25px;
	  height: 25px;
	  text-indent: -9999px;
	  /* z-index: 9999; */
	}
	#mBanner .bx-wrapper .bx-controls-direction a.disabled {
	  display: none;
	}
	/* AUTO CONTROLS (START / STOP) */
	#mBanner .bx-wrapper .bx-controls-auto {
	  position: absolute;
		top: 0;
		right: 0;
	}
	#mBanner .bx-wrapper .bx-controls-auto .bx-start {
		position: absolute;
		top: 0;
		right: 52px;
	  display: block;
	  text-indent: -9999px;
	  width: 25px;
	  height: 25px;
	  outline: 0;
	  background: url('../images/n_main/main_btn1.png') -50px 0 no-repeat;
	}
	#mBanner .bx-wrapper .bx-controls-auto .bx-start:hover,
	#mBanner .bx-wrapper .bx-controls-auto .bx-start.active {background-position: -50px -25px;}
	#mBanner .bx-wrapper .bx-controls-auto .bx-stop {
		position: absolute;
		top: 0;
		right: 26px;
	  display: block;
	  text-indent: -9999px;
	  width: 25px;
	  height: 25px;
	  outline: 0;
	  background: url('../images/n_main/main_btn1.png') -25px 0 no-repeat;
	}
	#mBanner .bx-wrapper .bx-controls-auto .bx-stop:hover,
	#mBanner .bx-wrapper .bx-controls-auto .bx-stop.active {background-position: -25px -25px;}


	#mIntroduceWrap h2.title {margin-top: 35px;}
	#mWiset .mobileInner {position: absolute; right: 0; top: 0;}
	#mBusiness .mobileInner {position: absolute; left: 0; top: 0;}
	#mWiset:after {
		content: "";
		position: absolute;
		right: -136px;
		width:0;
		height:0;
		border-bottom:430px solid transparent;
		border-left:272px solid #ee3f60;
		z-index: 1;
	}
	#mBusiness:after {
		content: "";
		position: absolute;
		left: -136px;
		width:0;
		height:0;
		border-top:430px solid transparent;
		border-right:272px solid #213f99;
		/* z-index: 1; */
	}
	.mWisetOn .mWisetCont ul {width: 50%;float: left;}
	.mWisetOn .mWisetCont ul li {margin: 47px 0;}


	.mBusinessOn .mobileInner.mobileInner2 {position: absolute; right: 0;}
	.mBusinessOn .mBusinessCont {margin-top: 50px; margin-left: 50px;}
	.mBusinessOn dl dt {background:url('../images/n_main/bul_02.png') no-repeat 0 8px; padding-left: 10px;}
	.mBusinessOn dl dd {padding-left: 10px;}
	.mBusinessOn dl .list li {font-size: 14px;}


	#mWiset.on:before {z-index: 15;}
	#mWiset.on1:after {display: none;}
	#mBusiness.on:before {z-index: 15;}
	#mBusiness.on1:after {display: none;}
}
